 .u-section-1 {
  background-image: url("images/a5c182e10ebb28c8636716a1fc574ca908b5c46c8f39cbd1058debaa03f39af3f36a5110dc07879da841e4d27fa7444c9b2a8a11a1b7001b8623f8_1280.jpg");
  background-position: 50% 50%;
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 149px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 605px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 384px;
  background-image: url("images/648e0acb6ed2e2e571dc7a7365e1f61cff80511f6a5c37a4fb219b0ad497f7a21c6753d8cebb3232336ed457338a7b3c8a7b4b8bd251423199648c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-2 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 243px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 365px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 230px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 711px;
}

.u-section-3 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-3 .u-text-2 {
  width: 717px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 19px;
  margin-bottom: 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 16.6667px) calc(16.6667% - 16.6667px) calc(16.6667% - 16.6667px) calc(16.6667% - 16.6667px) calc(16.6667% - 16.6667px) calc(16.6667% - 16.6667px);
  min-height: 523px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-7 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-9 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-11 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-12 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-13 {
  margin: 55px auto 0;
}

.u-section-3 .u-text-14 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 422px;
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1386px;
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2390px;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 801px;
}

.u-section-4 .u-text-1 {
  width: 780px;
  font-size: 3rem;
  margin: 16px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1085px;
  margin: 94px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
  min-height: 274px;
  grid-gap: 35px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 30px 0;
}

.u-section-4 .u-image-1 {
  width: 126px;
  height: 126px;
  background-image: url("images/758b5559-c3ba-4155-a732-78d6fab8bfcd.jpg");
  background-position: 100% 50%;
  margin: -51px auto 0 -31px;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0 30px;
}

.u-section-4 .u-text-3 {
  margin: 22px 0 0 30px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 30px 0;
}

.u-section-4 .u-image-2 {
  width: 126px;
  height: 126px;
  background-image: url("images/businessman-with-hands-pockets-near-glass-building.jpg");
  background-position: 0% 50%;
  margin: -51px auto 0 -31px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px 0 0 30px;
}

.u-section-4 .u-text-5 {
  margin: 22px 0 0 30px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px 30px 0;
}

.u-section-4 .u-image-3 {
  width: 126px;
  height: 126px;
  background-image: url("images/516befa0-bbfa-454c-acd8-11ce10a95795.jpg");
  background-position: 50% 50%;
  margin: -51px auto 0 -31px;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px 0 0 30px;
}

.u-section-4 .u-text-7 {
  margin: 22px 0 0 30px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 63px auto 16px;
  padding: 12px 40px 13px 39px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 23.3333px) calc(33.3333% - 23.3333px) calc(33.3333% - 23.3333px);
    min-height: 481px;
    grid-gap: 35px 35px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 17.499975px));
    min-height: 1171px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 1px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 1px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 1px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 1px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 1px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 1px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 752px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 17px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 17px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 17px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 17px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 17px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 17px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 384px;
}

.u-section-5 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 144px 0 180px;
}

.u-section-5 .u-btn-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 780px;
    margin-left: 80px;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 412px;
}

.u-section-6 .u-text-1 {
  margin: 63px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 29px 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin: 21px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  grid-gap: 0px 0px;
  min-height: 125px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-image-1 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-image-2 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-image-3 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-6 .u-image-4 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-image-5 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-6 .u-image-6 {
  height: 65px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-6 .u-text-2 {
    width: 682px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-5 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-6 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-6 .u-image-1 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-5 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-6 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-3 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-4 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-5 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-6 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 10px;
  }

  .u-section-6 .u-image-5 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 10px;
  }

  .u-section-6 .u-image-6 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/jhhhhhh.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 760px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0 31px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-7 .u-list-1 {
  width: 417px;
  margin: 88px auto 0 1px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 404px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-7 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-7 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-7 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-7 .u-form-1 {
  margin: 0;
}

.u-section-7 .u-label-1 {
  font-weight: 700;
}

.u-section-7 .u-label-2 {
  font-weight: 700;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-label-3 {
  font-weight: 700;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-label-4 {
  font-weight: 700;
}

.u-section-7 .u-label-5 {
  font-weight: 700;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-7 .u-list-1 {
    width: 410px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-7 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 300px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-list-1 {
    width: 488px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-list-1 {
    width: 320px;
  }
}